Adobe soluciona una nueva vulnerabilidad en Flash Player

No es extraño que encendamos el ordenador y tengamos una de tantas actualizaciones pendientes de ser instaladas, ya sean del sistema o de alguna de las múltiples aplicaciones de terceros que pueblan nuestros sistemas actualmente. Entre estas aplicaciones seguramente encontremos algunas de Adobe, especialmente su lector de archivos PDF Adobe Reader o Flash Player.

Estos programas de Adobe (entre otros) hace tiempo que son blanco habitual de diversos ataques, llegando a ser la principal puerta de entrada de amenazas a nuestro sistema durante bastante tiempo hasta que quedaron relegados a un segundo plano por las vulnerabilidades en Java. No obstante, su uso extendido sigue siendo lo suficientemente atractivo como para que, cada vez que se descubre una vulnerabilidad grave, debamos tomar las medidas oportunas para evitar hacer clic en un fichero PDF o un enlace malicioso.

adobeDescripción de la vulnerabilidad

Este es el caso que nos ocupa, y es que, a poco tiempo de haber comenzado el año apareció una grave vulnerabilidad en el complemento Flash Player para sistemas Windows, OS X y GNU/Linux. Esta vulnerabilidad permite a un atacante la ejecución remota de código y ya se habían descubierto casos de ataques que la estaban aprovechando activamente.

Es por eso que Adobe lanzó ayer una actualización de emergencia que soluciona este agujero de seguridad. La compañía ha considerado como crítica esta actualización en sistemas Windows y OS X, por lo que se deduce que los atacantes tenían estos dos sistemas operativos como objetivo.

Soluciones

Dependiendo del sistema operativo que utilicemos se nos presentarán diferentes opciones para actualizar a la última versión de Flash Player. A los usuarios de Windows la actualización se les puede haber instalado de forma automática o bien tras solicitar permiso para hacerlo, dependiendo de cómo lo tengamos configurado.

Los usuarios de OS X también deben de haber recibido un aviso para actualizar a la última versión pero además Apple ha puesto a disposición de sus usuarios un complemento que bloquea el uso de versiones vulnerables anteriores a la 12.0.0.44. Por su parte, los usuarios de GNU/Linux deberían recibir esta actualización a través de los paquetes de actualización de sus distribuciones.

Además, se puede descargar la versión más reciente de Flash Player desde el enlace proporcionado por Adobe para su descarga, algo que recomendamos encarecidamente realizar cuando antes.

Conclusión

Independientemente del Sistema operativo y del uso que le demos a Flash Player, si lo tenemos instalado es vital para la seguridad de nuestro sistema que lo tengamos actualizado. Lo mismo vale para el resto de aplicaciones del sistema y, aunque parezca una tarea titánica, hay aplicaciones gratuitas que nos pueden facilitar enormemente esta labor. Sea como sea, lo importante es no dejar ninguna puerta abierta en nuestro sistema que permita la entrada de peligrosas amenazas.

Josep Albors

Enlaces relacionados:

Nueva vulnerabilidad en Adobe Reader

Nuevas vulnerabilidades en Java y Adobe Flash

Nuevas actualizaciones para aplicaciones de Adobe

Comentar

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Acerca de las cookies en este sitio

Este sitio web utiliza cookies propias y de terceros para mejorar tu experiencia de usuario y obtener información estadística. Para poder seguir navegando pulsa en "Sí, estoy de acuerdo". Podrás retirar este consentimiento en cualquier momento a través de las funciones de tu navegador. Ver nuestra política de cookies..